{% extends '::base.html.twig' %}

{% block title %}Tipo de Llamada{% endblock title %}

{% block body -%}
<div class="container generalContainer" id="pf_opmenu">

    <h1>Tipo de Llamada</h1>

    <table class="table table-bordered table-striped table-condensed">
        <tbody>
            <tr>
                <th>Descripcion</th>
                <td>{{ entity.descripcion }}</td>
            </tr>
            <tr>
                <th>Idtipollamada</th>
                <td>{{ entity.idTipoLlamada }}</td>
            </tr>
        </tbody>
    </table>
       <br />
        <a type="button" class="btn btn-primary" href="{{ path('tipollamada') }}">
            Regresar al Listado
        </a>
        <br />
        <a type="button" class="btn btn-primary" href="{{ path('tipollamada_edit', { 'id': entity.idTipoLlamada }) }}">
            Editar
        </a>
         <br />
		 {{ form(delete_form) }}
{% endblock %}
